Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 67339 - koncd is unable to write a cd
koncd is unable to write a cd
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-22 19:39 EDT by Nathan G. Grennan
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 01:33:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2002-06-22 19:39:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
If you run koncd and select Data cd, make an image, and then select start it
says it can't find /usr/bin/cdrecord even tho it is installed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run koncd
2. Select Data cd
3. Select file to Include
4. Select Rockridge + Win95 as the image type
5. Click the start button at the bottom	

Actual Results:  Error status 2
/usr/bin/cdrecord: No such file or directory

Expected Results:  It to start writing the cd and update the progress bar.

Additional info:
Comment 1 Bernhard Rosenkraenzer 2002-07-01 12:53:44 EDT
I'll admit the error message is confusing, but it points to a permissions 
error. 
By any chance, does the user you're running koncd as not have write access to 
the CD writer device file? 
Comment 2 Nathan G. Grennan 2004-08-20 01:33:40 EDT
Closing really old bug

Note You need to log in before you can comment on or make changes to this bug.